#! /bin/sh

STATE_DEPENDENT=4
STATE_UNKNOWN=3
STATE_OK=0
STATE_WARNING=1
STATE_CRITICAL=2

if test -x /usr/bin/printf; then
	ECHO=/usr/bin/printf
else
	ECHO=echo
fi

print_revision() {
	echo "$1 (netsaint-plugins 1.2.9-4) $2"
	$ECHO "The netsaint plugins come with ABSOLUTELY NO WARRANTY. You may redistribute\ncopies of the plugins under the terms of the GNU General Public License.\nFor more information about these matters, see the file named COPYING.\n" | /usr/bin/sed -e 's/\n/ /g'
}

support() {
	$ECHO "Send email to netsaint-users@lists.sourceforge.net if you have questions\nregarding use of this software. To submit patches or suggest improvements,\nsend email to netsaintplug-devel@lists.sourceforge.net\n" | /usr/bin/sed -e 's/\n/ /g'
}
